.wpsub-boxgrid {
	overflow: hidden;
	position: relative;
	display: inline-block;
}

.wpsub-boxgrid .wpsub-background {
	top: 0;
	left: 0;
	border: 0;
	vertical-align: top;
}

.wpsub-boxgrid a {
	text-decoration: none;
}

.wpsub-boxgrid .cover {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	filter: alpha(opacity=85);
	font-family: arial;
	text-align: center;
	background: rgba(0, 0, 0, 0.85);
	color: #fff;
	height: 100%;
}

.wpsub-boxgrid .cover .slideup_title {
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 0;
	border-bottom: 1px dotted #666;
	color: #fff;
}

.wpsub-boxgrid .cover .slideup_desc {
	font-size: 14px;
	margin: 20px 5% 10px 5%;
	line-height: 1.5em;
	overflow: hidden;
}

.wpsub-boxgrid .cover.top-down-part .slideup_title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom: 0px;
	border-top: 1px dotted #444;
}

.wpsub-boxgrid .cover.top-down-part .slideup_desc {
	position: absolute;
	bottom: 100px;
	left: 0;
	right: 0;
}

.wpsub-boxgrid .cover.left-right, .wpsub-boxgrid .cover.left-right-uncover {
}
